.left{
 text-align:center;
 position: relative;
 min-height: 100vh;
 padding-bottom:150px;
}
.left .content{
  padding:50px 50px 0px 50px;
 }
 .left .logo img{
  width:160px;
}
.left h1, .left h3, .left h4{
  font-family: 'Poppins', sans-serif; 
  display:block;
  text-transform:uppercase;
  letter-spacing:4px; 
}
.left h1{
  margin-top:80px;  
  font-weight:600;
  font-size:56px;     
 }
 .left h3{ 
  font-weight:800;
  font-size:22px; 
  letter-spacing:0px;
 }
.left h4{ 
 font-weight:600;
 font-size:18px; 
}
.right{
 height:100%;
}
.brief{
 margin-top:50px;
 margin-bottom:50px;
 font-size: 32px;
 font-weight:300;
}
.notifyme{
 display:inline-block;
 margin-top:20px;
 font-family: 'Poppins', sans-serif;
 color:#212529;
 position: relative; 
}
.notifyme:hover{
 text-decoration:none;
 color:#212529;
}
.notifyme:after{
 position: absolute;
 content: '';
 height: 2px;
 bottom: -4px; 
 left: 0;
 right: 0;
 width: 50%;
 background: #212529;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
}
.notifyme:hover:after {
 width: 100%;
}
.map{
  height:400px;
}
.map iframe{
 width:100%;
 height:100%;
}
.cover{
  height: 400px;
  width:100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.nopadding {
 padding: 0 !important;
 margin: 0 !important;
}
.contacts{
 margin-top:50px;
}
.contacts h4{
  font-family: 'Poppins', sans-serif; 
  font-weight:600;
  font-size:18px;
  display:block;
  letter-spacing:4px;
  text-transform:uppercase;
}
.contacts .contact{
  font-family: 'Poppins', sans-serif; 
  font-weight:300;
 }
.contacts .contact span{
  font-family: 'Poppins', sans-serif; 
  font-weight:400;
  text-transform:uppercase;
}
.contacts .contact a{
  color:#212529;
 }
footer{
  padding: 50px;
position: absolute;
bottom: 0;
width:100%;
}
footer .social{
  line-height:32px;
 vertical-align:middle;
}
  footer .social a{
 margin-right:5px;
}
footer .social img{
  width:32px;
}
footer .copyrights{
 font-family: 'Poppins', sans-serif; 
 font-weight:300;
 line-height:32px;
 vertical-align:middle;
}
footer a, footer a:hover{
  color:#212529;
 }
#notifyme{
  text-align:center;
}
#notifyme .modal-header{
  border-bottom:none;
}
#notifyme .close{
  font-size:52px;
  font-weight:200;
}
#notifyme h1{
  font-family: 'Poppins', sans-serif; 
  font-weight:700;
  font-size:26px;
  display:block;
  letter-spacing:4px;
  text-transform:uppercase;
}
#notifyme .brief{
  margin-top:0px;
  margin-bottom:0px;
  font-size: 22px;
  font-weight:300;
  padding:20px 20px;
}
#notifyme .form{
  margin:20px 0px 80px 0px;
} 
  #notifyme .form input{  
  font-size: 18px;
  font-weight:300;
  padding:10px 20px;
  width:60%;
}
#notifyme .form #nm-msg{ 
  font-size: 15px;
  font-weight:300;
  padding:10px 20px;
  display:block;
} 
  #notifyme .form #nm-msg .success{  
    color:green;
}
#notifyme .form #nm-msg .error{  
  color:red;
}
#notifyme .form button{  
  font-size: 18px;
  font-weight:300;
  padding:10px 30px;
  background-color:#333333;
  color:#FFFFFF;
  border-color:#333333 #333333 #333333;
}
#notifyme .form input:focus{  
 outline:none;
}
@media only screen and (min-width: 992px) {
  .left {
    text-align:left;
  }
  .left h1{    
    font-size:66px;     
   }
   .map{
    height:100%;
  }
  .cover{
    height: 100%;
  }
  footer .social{   
   text-align:right;
  }
}
@media only screen and (min-width: 1200px) {  
  .left h1{    
    font-size:76px;     
   }
}

